We are grateful to announce the release of:

debtcollector 1.9.0: A collection of Python deprecation patterns and
strategies that help you collect your technical debt in a non-
destructive manner.

This release is part of the ocata release series.

The source is available from:


Download the package from:


Please report issues through launchpad:


For more details, please see below.

Changes in debtcollector 1.8.0..1.9.0

a44b260 Updated from global requirements
8e1e6e0 Update homepage with developer documentation page
25c3601 Fix a typo in comment

Diffstat (except docs and test files)

debtcollector/_utils.py | 2 +-
setup.cfg               | 2 +-
test-requirements.txt   | 4 ++--
3 files changed, 4 insertions(+), 4 deletions(-)

Requirements updates

diff --git a/test-requirements.txt b/test-requirements.txt
index 0c903ff..6d0d68e 100644
--- a/test-requirements.txt
+++ b/test-requirements.txt
@@ -9,2 +9,2 @@ python-subunit>=0.0.18 # Apache-2.0/BSD
-sphinx!=1.3b1,<1.3,>=1.2.1 # BSD
-oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0
+sphinx!=1.3b1,<1.4,>=1.2.1 # BSD
+oslosphinx>=4.7.0 # Apache-2.0

OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe

Reply via email to